Subject: Re: Can not get "new" MPC8313e-RDB to boot "as-shipped" flash image

From: Norbert van Bolhuis <[email-masked]>
Date: Tue, 24 Feb 2009 17:29:15 +0100

Hi Eric,

So it never ever booted properly ?

Hmm, it certainly looks like your distributor (or whoever you got the MPC8313E-RDB
from) lend it out and got a messed up board back. Or maybe they messed it up
themselfes.

Go complain and send it back.

indeed, rev 2.x is better (much less TSEC bugs).

---
N. van Bolhuis.

Eric Cottrell wrote:
> Hello,
> 
> Thanks for the help.  I will look into that.  It is confusing as the latest ltib appears not to have the aliases.  This is my first venture into Embedded Linux as our existing PowerPC products use PSOS.  Most of my Linux experience is on the Intel PC platform.
> 
> Yes, the 1.3.3 version was what was shipped with the board.  The rootfs and kernel appear to be older.  So I suspect someone upgraded the uBoot and ran into trouble.
> 
> I am comparing this with the Rev B board we also got.  I hope to return the Rev A4 and make the boards all Rev B because it has a later processor.  The Rev B boards have 1.3.0 so it should need the aliases as well.  Looking in the uBoot changelogs there are some nice additions and fixes for this board so I will look to dig more into uBoot and upgrade it.  I hate to stumble out of the box.
> 
> 73 Eric
>